<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="24" endFrame="134"/>
    <image startFrame="156" endFrame="278"/>
    <image startFrame="300" endFrame="422"/>
    <image startFrame="444" endFrame="534"/>
    <image startFrame="600" endFrame="709"/>
    <image startFrame="733" endFrame="853"/>
    <image startFrame="877" endFrame="997"/>
    <image startFrame="1024" endFrame="1129"/>
  </images>
</style>